type: com.google.api.codegen.ConfigProto
config_schema_version: 2.0.0
language_settings:
  java:
    package_name: com.google.maps.routespreferred.v1
  go:
    package_name: developers.google.com/maps/go/routespreferred/v1
